Subject: AstroWeb logo

From: Andre HECK <[email-masked]>
Date: Tue, 07 Jun 94 18:38:55 +0200

Further to Point 8 of Daniel's message, I just noticed that ADS was
organizing a logo contest. What about us doing the same via a message
on NCSA `What's New' file? -> possibility to get a good logo and 
some additional advertizing for AW.

AH.

-----------------------------------------------------------------------